# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  sale_vat_id: 
  purchase_vat_id: 

two:
  title: MyString
  sale_vat_id: 
  purchase_vat_id: 
